<?xml version="1.0" ?>
<Imageset Name="MenuImageset" Imagefile="menu_main.tga" NativeHorzRes="256" NativeVertRes="256" AutoScaled="false">
  <Image Name="Title" XPos="0"   YPos="107"  Width="228" Height="148"/>
  <Image Name="ScrollUp" XPos="132" YPos="0" Width="62" Height="50"/>
  <Image Name="ScrollUp_Hover" XPos="194" YPos="0" Width="62" Height="50"/>
  <Image Name="ScrollDown" XPos="132" YPos="50" Width="62" Height="50"/>
  <Image Name="ScrollDown_Hover" XPos="194" YPos="50" Width="62" Height="50"/>
  <Image Name="Checked" XPos="0" YPos="0" Width="128" Height="84"/>
  <Image Name="White" XPos="0" YPos="84" Width="16" Height="16"/>
</Imageset>